Bug 437864 - Page cited for information on revision level of included components does not have that information
Page cited for information on revision level of included components does not ...
Product: JBoss Enterprise Application Platform 4
Classification: JBoss
Component: doc-Installation_Guide (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Isaac Rooskov
Joshua Wulf
: Documentation
Depends On:
  Show dependency treegraph
Reported: 2008-03-17 15:52 EDT by Tim Boemker
Modified: 2015-08-06 01:54 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-09-10 21:58:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tim Boemker 2008-03-17 15:52:56 EDT
Description of problem:
Section 2 refers to http://www.redhat.com/jboss/platforms/application/ for 
information on the revision level of included components.  I do not see 
revision information on that page.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 2 Isaac Rooskov 2009-09-10 21:58:17 EDT
Hi Tim, 

All EAP bugs are tracked in JIRA so I am closing this bug and have opened a JIRA for the issue here: https://jira.jboss.org/jira/browse/JBPAPP-2772

please feel free to create a JIRA account and then I can add you as the reporter instead of myself so that you can receive updates on this issue. 

If you can please let me know (by commenting on the JIRA) which CP version of EAP 4.3 you are running that would be great thank-you.


Note You need to log in before you can comment on or make changes to this bug.